@charset "utf-8";
@import url(http://ldj.changyou.com/logo/ldj_logo.css);
/* global*/
#header .home01,
#header .home01 a,
#head .title,
#head .home02,
#head #tabs li a,
#head #tabs li a span,
#head #tabs li a:hover,
#head #tabs li a:hover span,
.outer .info .title,
.slider-bg .prev,
.slider-bg .next  {background:url(http://i3.itc.cn/20110620/9c8_859db3d1_8e48_4d3c_9928_805d30914738_3.jpg) no-repeat;}
body { font-family:Arial,'宋体', Helvetica, sans-serif; background:#120802;}
#page {position:relative; width:100%; min-height:1077px; height:auto !important; height:1077px; background:#120703 url(http://i0.itc.cn/20110629/9c8_52e2b35b_4fac_4d38_947a_9945400f8ac2_0.jpg) no-repeat center top;}
#page .inner {margin:0 auto; width:980px; background:#120802;}

/* header */
#header {position:relative; width:980px; height:426px; /*background:url(../images/header.jpg) no-repeat;*/ z-index:2;}
.ldj_logo_lk a,	.ldj_logo_bg { left:00px; top:50px;	cursor:pointer;}
#header .logo {position:absolute; top:49px; left:0; width:208px; height:106px; display:block; text-indent:-9999px; z-index:99; background:url(http://i3.itc.cn/20110617/9c8_ab1cfc32_259b_4c70_9c15_a9246f6d212b_0.gif); display:none;}
#header .logo2 {background:url(http://i3.itc.cn/20110701/9c8_7359626c_403e_474f_b12e_e6795f96623d_0.png) no-repeat; display:none;}
*html #header .logo2 {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i3.itc.cn/20110701/9c8_7359626c_403e_474f_b12e_e6795f96623d_0.png', sizingMethod='crop');}
#get-award {position:absolute; top:364px; left:246px; display:block; width:265px; height:66px; background:url(http://i2.itc.cn/20110701/9c8_0dfc3bf4_0ddb_459e_a1b8_fed3035d4753_0.png) no-repeat; cursor:pointer; text-indent:-9999px; z-index:99; display:none;}
*html #get-award {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i2.itc.cn/20110701/9c8_0dfc3bf4_0ddb_459e_a1b8_fed3035d4753_0.png', sizingMethod='crop');}
#header .home01 {position:absolute; left:54px; top:383px; width:252px; height:43px; z-index:2; background-position:0 -48px;}
#header .home01 a {display:block; width:252px; height:43px; text-indent:-9999px; background-position:0 0; }
/*#change,
.change {position:absolute; top:0; right:-71px; width:1051px; height:675px; overflow:hidden; z-index:0;}
#change img,
.change img {display:block;width:1051px; height:675px;}*/
.change {/*position:absolute; top:0; right:-71px; width:1051px; height:675px; overflow:hidden; z-index:0;*/position:absolute; top:0; left:0; width:100%; height:884px; z-index:2; overflow:hidden;}
.change li {width:100%; height:884px;}
/*.change li.bg01 {background:url(http://i2.itc.cn/20110629/9c8_52e2b35b_4fac_4d38_947a_9945400f8ac2_1.jpg) no-repeat center top;}
.change li.bg02 {background:url(http://i1.itc.cn/20110629/9c8_52e2b35b_4fac_4d38_947a_9945400f8ac2_2.jpg) no-repeat center top;}
.change li.bg03 {background:url(http://i0.itc.cn/20110629/9c8_52e2b35b_4fac_4d38_947a_9945400f8ac2_3.jpg) no-repeat center top;}
.change li.bg04 {background:url(http://i0.itc.cn/20110629/9c8_52e2b35b_4fac_4d38_947a_9945400f8ac2_4.jpg) no-repeat center top;}
.change li.bg05 {background:url(http://i1.itc.cn/20110629/9c8_52e2b35b_4fac_4d38_947a_9945400f8ac2_5.jpg) no-repeat center top;}*/
/*.change li.bg01 {background:url(http://i0.itc.cn/20110701/9c8_a443a6df_ccac_468c_b069_74aba7e4b50d_0.jpg) no-repeat center top;}
.change li.bg02 {background:url(http://i0.itc.cn/20110701/9c8_a443a6df_ccac_468c_b069_74aba7e4b50d_1.jpg) no-repeat center top;}
.change li.bg03 {background:url(http://i2.itc.cn/20110701/9c8_a443a6df_ccac_468c_b069_74aba7e4b50d_2.jpg) no-repeat center top;}
.change li.bg04 {background:url(http://i0.itc.cn/20110701/9c8_a443a6df_ccac_468c_b069_74aba7e4b50d_3.jpg) no-repeat center top;}
.change li.bg05 {background:url(http://i0.itc.cn/20110701/9c8_a443a6df_ccac_468c_b069_74aba7e4b50d_4.jpg) no-repeat center top;}*/
.change li.bg01 {background:url(http://i3.itc.cn/20110909/848_2aa467ef_e74f_3425_f3d1_1df40da9e781_1.jpg) no-repeat center top;}
.change li.bg02 {background:url(http://i3.itc.cn/20110909/848_2aa467ef_e74f_3425_f3d1_1df40da9e781_2.jpg) no-repeat center top;}
.change li.bg03 {background:url(http://i3.itc.cn/20110909/848_2aa467ef_e74f_3425_f3d1_1df40da9e781_3.jpg) no-repeat center top;}
.change li.bg04 {background:url(http://i3.itc.cn/20110909/848_2aa467ef_e74f_3425_f3d1_1df40da9e781_4.jpg) no-repeat center top;}
.change li.bg05 {background:url(http://i3.itc.cn/20110909/848_2aa467ef_e74f_3425_f3d1_1df40da9e781_5.jpg) no-repeat center top;}

/* main */
#main {position:relative; top:0; width:980px; min-height:270px; height:auto !important; height:270px; /*background:#120802 url(../images/main.jpg) no-repeat;*/ z-index:9;}
.packer {margin:0 2px 0 54px; padding-bottom:30px;  width:922px; border:#523529 solid 1px; min-height:560px; height:auto !important; height:560px; background:#3d291e url(http://i0.itc.cn/20110620/9c8_859db3d1_8e48_4d3c_9928_805d30914738_6.jpg) no-repeat center top;}
#head {position:relative; width:100%; height:54px;}
#head .home02 {position:absolute; top:-6px; right:38px; display:block; width:85px; height:35px; background-position:0 -96px; text-indent:-9999px;}
#head .title {position:absolute; top:10px; left:28px; width:170px; height:33px; background-position:0 -137px; text-indent:-9999px;} 
#head #tabs {position:absolute; bottom:0; left:327px; height:27px; overflow:hidden;}
#head #tabs li {margin-right:3px; float:left; color:#a9643e; font-size:12px; line-height:27px; text-align:center; cursor:pointer;}
#head #tabs li a {padding-right:15px;  display:block; float:left; height:27px; line-height:27px; color:#a9643e; background-position:right -196px;}
#head #tabs li a span {padding-left:15px; display:block; float:left; height:27px; line-height:27px; color:#a9643e;  background-position:-315px -196px;}
#head #tabs li a.active,
#head #tabs li a:hover {background-position:right -231px; color:#fbcaa5;}
#head #tabs li a.active span,
#head #tabs li a:hover span {background-position:-315px -231px; color:#fbcaa5;}
.container {margin:0 auto; width:865px; border:#241711 solid 1px; background:#332219;}
.container .outer {padding:10px 0; border:#3d291e solid 1px; background:url(http://i0.itc.cn/20110620/9c8_859db3d1_8e48_4d3c_9928_805d30914738_0.jpg) no-repeat center top; overflow:hidden; display:none;}
.outer .img {padding-bottom:30px; float:left; width:268px; min-height:460px; height:auto !important; height:460px; border-right:#2a1b11 solid 1px; text-align:center;}
.outer .img img {margin:0 auto; display:block;}
.outer .info {padding-top:12px; float:left; width:593px; min-height:478px; height:auto !important; height:478px; border-left:#3f2f27 solid 1px;}
.outer .info .title {padding-left:5px; margin:0 auto; width:540px; height:26px; line-height:26px; font-family:'微软雅黑', '黑体', '宋体'; color:#cfceca; line-height:26px; background-position:0 -265px;}
.outer .info .title2 {margin-top:30px;}
.line {margin:4px auto 0 auto; width:545px; height:2px; background:url(http://i3.itc.cn/20110620/9c8_eba270c9_085b_4e19_9e8f_b098dd887bc9_5.jpg) repeat-x;}
.outer .info .text01 {margin:12px auto 0 auto; padding:3px 0; width:543px; border-left:#2d180b solid 1px; border-top:#2d180b solid 1px; background:#1b0f0a;}
.outer .info .text01 p {margin:0 5px; text-align:justify; color:#a07b68; font-size:12px; line-height:22px;}
.outer .info .text02 {margin:20px auto 0 auto; padding:3px 0; width:543px; border:#6c4c2b solid 1px; box-shadow:3px 3px 3px #382013; background:#a77d46;}
.outer .info .text02 p {margin:0 5px; text-align:justify;color:#332219; font-size:12px; line-height:22px;}
.slider-bg {position:relative; margin-top:30px; width:593px; height:140px; overflow:hidden;}
.slider {position:relative; width:593px; height:140px; overflow:hidden; z-index:1;}
.slider ul {width:593px; height:140px; overflow:hidden;}
.slider li {float:left; margin-left:27px; width:161px; height:140px; _display:inline;}
.slider li img {display:block; width:161px; height:103px;}
.slider-bg .prev,
.slider-bg .next {position:absolute; display:block; z-index:3; cursor:pointer;}
.slider-bg .prev {top:47px; left:2px; width:21px; height:22px; background-position:-262px 0;}
.slider-bg .next {top:47px; right:2px; width:21px; height:21px; background-position:-287px 0;}
.slider-bg .name {margin-top:4px; width:160px; height:29px; border-right:#332219 solid 1px; border-bottom::#332219 solid 1px; background:#1d100a;}
.slider-bg .name p {height:29px; line-height:29px; text-align:center; color:#83573f; font-size:12px;}

/* list content page */
.bread {margin:20px auto 5px auto; width:865px; overflow:hidden;}
.bread li {float:left; margin-right:5px; color:#d3ae8c; font-size:12px;}
.bread li a {color:#d3ae8c;}
.bread li a:hover {color:#d3ae8c; text-decoration:underline;}
.bundle {margin:10px auto 10px auto; width:844px;}
.bundle .t {width:844px; height:21px; background:url(http://i1.itc.cn/20110620/9c8_859db3d1_8e48_4d3c_9928_805d30914738_4.jpg) no-repeat; overflow:hidden;}
.bundle .m {padding:5px 0 15px 0; width:844px; min-height:650px; height:auto !important; height:650px; background:url(http://i2.itc.cn/20110620/9c8_eba270c9_085b_4e19_9e8f_b098dd887bc9_7.jpg) repeat-y;}
.bundle .b {width:844px; height:8px; background:url(http://i1.itc.cn/20110620/9c8_eba270c9_085b_4e19_9e8f_b098dd887bc9_0.jpg) no-repeat; overflow:hidden;}
.content-list {margin:0 48px 0 45px; overflow:hidden;}
.content-list {color:#2e1d18; font-size:12px; line-height:24px;}
.content-list a {color:#2f1d18;}
.content-list  a:hover {color:#8f7950;}
.content-list  span {float:right;}
.page {text-align:center; height:22px; line-height:22px; font-size:12px;}
.page ul {margin:5px auto 10px auto; display:inline-block; *display:inline; zoom:1; overflow:hidden;}
.page li { margin-right:5px; float:left; line-height:22px; color:#582e04; font-size:12px; vertical-align:middle; }
.page li.current {color:#f3973e; }
.page li a {color:#582e04; }
.page li a:hover {color:#fc8a16; }
.page li input {margin:0 3px; width:40px; height:12px; *height:10px; text-align:center;}
.page {color:#582e04;}
.page a{
	color:#582e04;
	font-weight:normal;
	text-decoration:none;
	line-height:22px;
}
.page a:hover {color:#fc8a16;}
.page{
	text-align:center;
	padding-top:10px;
	clear:both;
}
.page input {
	margin:0 5px;
	padding:0;
	width:55px;
	background-color:#fff;
	border:none;
	border-top:2px solid #ccc;
	color:#0e438b;
}
.page table{ margin:0 auto;}
.page a{ text-decoration:underline;}

.page table td,
.page .paging table th{
	border:none;
	background:none;
}
.content-title {margin:0 auto 10px auto; width:756px; height:40px; line-height:40px; color:#311f18; font-size:15px; font-weight:bold; text-align:center; background:url(http://i2.itc.cn/20110620/9c8_eba270c9_085b_4e19_9e8f_b098dd887bc9_2.jpg) no-repeat center bottom;}
.bundle .m p {margin:5px 38px 0 45px; color:#311f18; font-size:12px; line-height:22px; text-indent:2em;}
.bundle .m p.no-indent {text-indent:0;}
.bundle .m table {margin:0 auto;}
.bundle .m img {display:block; margin:5px auto 0 auto;}
.bundle .m h2 {margin:5px 38px 0 45px; color:#311f18; font-size:13px; font-weight:bold; line-height:22px;}
.bundle .m .table {margin:15px auto; font-size:12px;}
.bundle .m .table th {color:#3d291e; background:#c9e1f7; font-weight:bold;}
.bundle .m .table td,
.bundle .m .table th {padding:5px; color:#3d291e; font-size:12px; text-align:center; font-family:Arial, '宋体', Helvetica, sans-serif; background:#a1938c; border:#3d291e solid 1px;}
.bundle .m .table td a,
.bundle .m .table th a {color:#3d291e;}
.bundle .m .table td a:hover,
.bundle .m .table th a:hover {color:#3d291e; text-decoration:underline;}


/* footer */
.footer {margin:0 auto; padding:35px 0 20px 0; width:100%; text-align:center; background:#120701;}
.footer ul {margin:0 auto; display:inline-block; *display:inline; zoom:1;}
.footer ul li {margin-left:10px; float:left; height:36px; _display:inline;}
#footer {height:80px; overflow:hidden;}
#CYouShare {z-index:10;}
#CYouShare li {color:white;}
#ldjEventsBar {height:47px; overflow:hidden;}


